# FlexBlock

<div class="callout callout-alert">
This feature is still experimental. “Experimental” means this is an early implementation subject to drastic and breaking changes.
</div>

A layout component to contain items of a fixed width within `Flex`.

## Usage

See [`flex/README.md#usage`](/packages/components/src/flex/README.md#usage) for how to use `FlexBlock`.

## Props

### display

**Type**: `[CSSProperties['display']]`

The CSS display property of `FlexBlock`.
